<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="SCHEDULER" type="Boolean">false</Property>
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="OutputConnector" type="Boolean">true</Property>
	<Property name="IsActive" type="Boolean">true</Property>
	<Property name="ListenerConnector" type="Boolean">false</Property>
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="TimeoutInterval" type="Integer">60</Property>
	<Property name="Alias" type="Text"></Property>
	<Property name="COLUMN">column</Property>
	<Property name="COLUMN_NAME">Name</Property>
	<Property name="COLUMN_VALUE">Value</Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="ID">id</Property>
	<Property name="IsAliasSelected" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="Password" type="Password" encrypted="true">AES-yLRaTkvSkvnBR3UJ6zh6psF+J76Mb/FyQcn/Oq7jNWQ=</Property>
	<Property name="RESULT_SET">resultSet</Property>
	<Property name="ROW">row</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="SSLAuthClient" type="Boolean">false</Property>
	<Property name="SSLAuthServer" type="Boolean">false</Property>
	<Property name="SSLKeyStore"></Property>
	<Property name="SSLKeyStorePass" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
	<Property name="SSLTrustStore"></Property>
	<Property name="SSLTrustStorePass" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="WRITE_ID" type="Boolean">false</Property>
	<Property name="allwaysEnvelope" type="Boolean">true</Property>
	<Property name="autoCommit" type="Boolean">false</Property>
	<Property name="autoTypeRecognition" type="Boolean">true</Property>
	<Property name="cacheAutoTypeRecognition" type="Boolean">true</Property>
	<Property name="connectionPooling" type="Boolean">true</Property>
	<Property name="dbURL">jdbc:sqlserver://dev01.virtimo.net:1433;DatabaseName=DEV03_IS61_AM;SelectMethod=cursor</Property>
	<Property name="driverClass">com.microsoft.sqlserver.jdbc.SQLServerDriver</Property>
	<Property name="ignoreErrors" type="Boolean">false</Property>
	<Property name="markNullValue" type="Boolean">false</Property>
	<Property name="metadata" type="Boolean">false</Property>
	<Property name="outputClass">com.inubit.ibis.utils.query.ResultSetToXmlAsTags</Property>
	<Property name="pool.jmxEnabled" type="Boolean">true</Property>
	<Property name="pool.maxActive">40</Property>
	<Property name="pool.maxAge">3600000</Property>
	<Property name="pool.maxIdle">5</Property>
	<Property name="pool.maxWait">500</Property>
	<Property name="pool.minEvictableIdleTimeMillis">1800000</Property>
	<Property name="pool.minIdle">5</Property>
	<Property name="pool.numTestsPerEvictionRun">1</Property>
	<Property name="pool.testOnBorrow" type="Boolean">true</Property>
	<Property name="pool.testOnConnect" type="Boolean">false</Property>
	<Property name="pool.testOnReturn" type="Boolean">false</Property>
	<Property name="pool.testWhileIdle" type="Boolean">false</Property>
	<Property name="pool.timeBetweenEvictionRunsMillis">-1</Property>
	<Property name="pool.validationInterval">30000</Property>
	<Property name="pool.validationQuery">SELECT  1</Property>
	<Property name="pool.validationQueryTimeout">3</Property>
	<Property name="pool.whenExhaustedAction" type="Integer">1</Property>
	<Property name="queryTimeout">0</Property>
	<Property name="trimOutputValue" type="Boolean">false</Property>
	<Property name="trimQueryValue" type="Boolean">false</Property>
	<Property name="useISLogDB" type="Boolean">false</Property>
	<Property name="useStaticQuery" type="Boolean">false</Property>
	<Property name="user">DEV03_ASSETMANAGEMENT</Property>
	<Property name="xsdTypesOutput" type="Boolean">false</Property>
</Properties>